Alfresco 6.2 support for Postgres 12

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Alfresco 6.2 support for Postgres 12

Jump to solution

Hi,

In the current supported platforms matrix ( https://docs.alfresco.com/6.2/concepts/supported-platforms-ACS.html ), Postgres 12 is not yet listed. Newest version supported seems to be 11.4. 

Are there any plans to certify / support Postgres 12 for ACS 6.2?

Kind regards,
Berend

1 Solution

Accepted Solutions
Highlighted
Master

Re: Alfresco 6.2 support for Postgres 12

Jump to solution

Alfresco will generally not certify / add a new major version to the supported platforms list of an already released version. They will likely use Postgres 12 (or whatever version is the most recent at the time) for the next major release (6.3 or 7.0, nobody knows at this point).

But honestly, that certification / inclusion in the supported platforms list is just a formality. You can very much use Alfresco with Postgres 12 right now, and chances are (99.9+%) you will not have any issues.

View solution in original post

1 Reply
Highlighted
Master

Re: Alfresco 6.2 support for Postgres 12

Jump to solution

Alfresco will generally not certify / add a new major version to the supported platforms list of an already released version. They will likely use Postgres 12 (or whatever version is the most recent at the time) for the next major release (6.3 or 7.0, nobody knows at this point).

But honestly, that certification / inclusion in the supported platforms list is just a formality. You can very much use Alfresco with Postgres 12 right now, and chances are (99.9+%) you will not have any issues.

View solution in original post